@charset "utf-8";

/* Allgemeine Definitionen
----------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}
html {
	overflow-y: scroll;
}
body {
	background: #6B634B url(gfx/body_hg.jpg) repeat-x 0 0;
	color: #1f1f1f;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100.01%;
	margin: 0;
	padding: 0 0 10px 0;
	text-align: center;
}
img,
a img {
	border: 0;
}
.clear {
	clear: both;
	font-size: 1%;
	height: 1px;
	line-height: 1px;
}
h1, h2, h3, h4 {
	font-size: 12px;
}
p, address, blockquote {
	margin: 0 0 1em 0;
}
#content ul {
	margin: 3px 0 1em 30px;
}
#content ul li {
	padding: 0 0 2px 0;
	list-style: disc;
}
.clear {
	clear: both;
	font-size: 1%;
	height: 1px;
	line-height: 1px;
}
.lineheight140 {
	line-height: 1.4em;
}
.fs11 {
	font-size: 11px;
}
hr {
	display: none;
}
div {
	color: #1F1F1F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 0 1em 0;
}

/* Links
----------------------------------------------- */
a {
	color: #1f1f1f;
	outline: none;
	text-decoration: underline;
}
a:hover {
	color: #1f1f1f;
	text-decoration: none;
}
a.bbblink {
	color: #063;
	font-size: 11px;
	text-decoration: none;
}
a:hover.bbblink {
	color: #5e5e5e;
}
a.more {
	color: #063;
	font-size: 11px;
	text-decoration: none;
}
a:hover.more {
	color: #5e5e5e;
	text-decoration: underline;
}
.musikdata a,
.eventdata a {
	color: #063;
	text-decoration: none;
}
.musikdata a {
	font-weight: bold;
}
.musikdata a:hover,
.eventdata a:hover {
	color: #5e5e5e;
	text-decoration: underline;
}
a.back2search {
	color: #063;
	font-size: 10px;
	text-decoration: none;
}
a:hover.back2search {
	color: #5e5e5e;
	text-decoration: underline;
}
.neuerscheinung a {
	color: #1f1f1f;
	text-decoration: none;
}
.neuerscheinung a:hover {
	color: #5e5e5e;
	text-decoration: none;
}
#breadcrumb a {
	color: #063;
	text-decoration: none;
}
#breadcrumb a:hover {
	color: #063;
	text-decoration: underline;
}
.komponist a {
	color: #1f1f1f;
	text-decoration: none;
}
.komponist a:hover {
	color: #5e5e5e;
	text-decoration: none;
}
.infobox strong a {
	color: #063;
	text-decoration: none;
}
.infobox strong a:hover {
	color: #707070;
	text-decoration: none;
}
a.english {
	background: url(gfx/english.gif) no-repeat 0 3px;
	color: #000;
	padding: 2px 0 2px 23px;
	text-decoration: none;
}
a:hover.english {
	color: #5e5e5e;
	text-decoration: none;
}
a.deutsch {
	background: url(gfx/deutsch.gif) no-repeat 0 3px;
	color: #000;
	padding: 2px 0 2px 23px;
	text-decoration: none;
}
a:hover.deutsch {
	color: #5e5e5e;
	text-decoration: none;
}
a.faq {
	background: url(gfx/faq_icon.gif) no-repeat 0 1px;
	color: #000;
	padding: 0 0 0 15px;
	text-decoration: none;
}
a:hover.faq {
	color: #5e5e5e;
	text-decoration: none;
}
a.erweiterte_suche {
	background: url(gfx/erweitertesuche-links.gif) no-repeat 0 3px;
	color: #063;
	font-size: 11px;
	padding: 2px 0 2px 19px;
	text-decoration: none;
}
a.erweiterte_suche_oben {
	background: url(gfx/erweitertesuche-oben.gif) no-repeat 0 3px;
	color: #063;
	font-size: 11px;
	padding: 2px 0 2px 19px;
	text-decoration: none;
}
a.inhaltsverzeichnis {
	background: url(gfx/sitemap.gif) no-repeat 0 3px;
	color: #063;
	font-size: 11px;
	padding: 2px 0 2px 19px;
	text-decoration: none;
}
a:hover.erweiterte_suche,
a:hover.erweiterte_suche_oben,
a:hover.inhaltsverzeichnis {
	color: #5e5e5e;
	text-decoration: none;
}
a.pdf,
a.misc,
a.music,
a.movie {
	color: #063;
	font-weight: bold;
	padding: 2px 0 2px 23px;
	text-decoration: none;
}
a.pdf {
	background: url(gfx/pdf_sml_icon.gif) no-repeat 4px 3px;
}
a.misc {
	background: url(gfx/download_file_sm_icon.gif) no-repeat 4px 3px;
}
a.music {
	background: url(gfx/music_sml_icon.gif) no-repeat 4px 3px;
}
a.movie {
	background: url(gfx/movie_sml_icon.gif) no-repeat 4px 3px;
}
a:hover.pdf,
a:hover.misc,
a:hover.music,
a:hover.movie {
	color: #5e5e5e;
	text-decoration: none;
}
a.sendmail {
	background: url(gfx/sendmail.gif) no-repeat 0 4px;
	border-bottom: 1px solid #063;
	color: #063;
	font-size: 9px !important;
	margin-left: 70px;
	padding-left: 12px;
	text-decoration: none;
}
a:hover.sendmail {
	border-bottom: 1px solid #f5f5f5;
	color: #063;
	text-decoration: none;
}
#preisbox a {
	color: #063;
	text-decoration: none;
}
#preisbox a:hover {
	color: #063;
	text-decoration: underline;
}
#linklist a {
	background: #e3e3e2 url(gfx/bg_linklistlink.gif) repeat-x 0 0;
	border-bottom: 1px solid #bbbcb6;
	color: #063;
	display: block;
	font-size: 10px;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	padding-left: 3px;
	text-decoration: none;
}
#linklist a:hover {
	background: #e3e3e2;
	color: #063;
	text-decoration: none;
}
a.jump,
a.print {
	color: #063;
	padding: 4px 0 4px 20px;
	text-decoration: none;
}
a.jump {
	background: url(gfx/nachoben_icon.gif) no-repeat 0 2px;
}
a.print {
	background: url(gfx/drucken_icon.gif) no-repeat 0 2px;
}
a:hover.jump,
a:hover.print {
	color: #063;
	text-decoration: underline;
}


/* Layout
-----------------------------------------------*/ 
#wrapper {
	background: url(gfx/bg_wrapper.gif) repeat-y 28px 0;
	font-size: 11px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 960px;
}
#wrapper:after {
	clear: both; 
	content: "."; 
	display: block; 
	height: 0; 
	visibility: hidden;
}
#wrapper {display: inline-block;}
/* Hides from IE-Mac \*/
* html #wrapper {height: 1%;}
#wrapper {display: block;}
/* End hide from IE-Mac */
#header {
	background: url(gfx/head_top1.jpg) no-repeat 32px 0;
	float: left;
	height: 161px;
	margin: 0;
	padding: 0;
	width: 100%;
}
#logo {
	background: url(gfx/bg_logo.jpg) no-repeat 0 0;
	float: left;
	height: 120px;
	margin: 0;
	padding: 0;
	width: 768px;
}
#logo img {
	margin-top: 13px;
}
#container {
	float: left;
	margin: 0;
	padding: 0;
	width: 768px;
}
#innerwrapper {
	float: left;
	padding-left: 51px;
}
#breadcrumb {
	border-bottom: 1px solid #c5c6c1;
	float: left;
	font-size: 10px;
	color: #063;
	min-height: 12px;
	height: auto !important;  /*moderne Browser*/
	height: 12px;  /*IE*/	
	line-height: 12px;
	margin-bottom: 10px;
	padding-bottom: 6px;
	width: 100%;
}
#breadcrumb div {
	font-size: 10px;
  margin: 0;
  padding: 0;
  padding-right: 12px;
}
.breadcrumb1 {
	color: #063;
	float: left;
	font-size: 10px;
	margin: 0;
	padding: 0;
	width: 290px;
}
.breadcrumb2 {
	float: left;
	font-size: 10px;
	text-align: right;
	margin: 0;
	padding: 0;
	width: 180px;
}
#katalogsuche {
	float: left;
	margin: 18px 0 0 0;
	padding: 0;
	width: 178px;
}
#katalogsuche h2 {
	background: url(gfx/h2_katalogsuche.gif) repeat-x bottom left;
	border: solid #ccc;
	border-width: 1px 0;
	color: #063;
	height: 25px;
	line-height: 25px;
	margin-bottom: 5px;
	padding: 0 5px 0 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#katalogsuche p {
	font-size: 11px;
	margin: 4px 8px 6px 8px;
}
#nachnamensuche {
	background: #f9fcf0;
	border-top: 1px solid #ededeb;
	float: left;
	margin: 2px 0;
	width: 100%;
}
#katalogselect {
	background: #f9fcf0;
	border-top: 1px solid #ededeb;
	float: left;
	margin: 0;
	padding: 5px 0;
	width: 100%;
}
select.katalogform,
select.katalogform2 {
	color: #063;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0;
	width: 162px;
}
select.katalogform2 {
	margin-left: 7px;
}
#detailsuche {
	float: left;
	width: 100%;
	overflow: hidden;
}
#detailsuche h3 {
	background: url(gfx/h2_katalogsuche.gif) repeat-x bottom left;
	border-top: 1px solid #ededeb;
	border-bottom: 1px solid #ccc;
	color: #063;
	margin: 0;
	padding: 2px 5px 5px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#detailsuche p {
	margin: 0 8px 6px 8px;
}
#detailsuche form {
	background: #f9fcf0;
	border-bottom: 1px solid #ccc;
	padding: 7px 0;
}
#detailsuche label {
	color: #063;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	width: 140px;
}
#detailsuche input {
	border: 1px solid #ccc;
	color: #063;
	padding: 0;
	width: 160px;
}
#detailsuche input.rad {
	border: none;
	color: #063;
	padding: 0;
	width: 10px;
}
#detailsuche input.button {
	background: #063 url(gfx/bg_inputbutton.jpg) no-repeat 0 0;
	border: 1px solid #ccc;
	color: #fff;
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	margin-top: 3px;
	padding: 2px 0;
	text-align: center;
	width: 162px;
}

#content {
	float: left;
	margin: 26px 0 0 35px;
	padding: 0 0 22px 0;
	width: 470px;
}

#content_full {
	float: left;
	margin: 0;
	padding: 0;
	width: 461px;
}
#content_full h1 {
	color: #063;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
#content_full h2 {
	color: #1F1F1F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#content_full h6 {
	color: #063;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-color: #E9EBDC;
	padding: 5px;
	border: thin dotted #006633;
}
#content_full p {
	color: #1F1F1F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 0 1em 0;
}

#content_left {
	float: left;
	margin: 0;
	padding: 0;
	width: 310px;
}
table.musikdata {
	background: #f1f4e9 url(gfx/bg_textbox_cleft.gif) repeat-x bottom;
	border-bottom: 1px solid #c4c6bf;
	font-size: 11px;
	margin: 0 0 18px 0;
	padding: 2px 0 0 0;
	width: 100%;
}
table.musikdata td,
table.musikdata th {
	border-bottom: 1px solid #fff;
	padding: 3px 8px;
	vertical-align: top;
}
.md1st {
	border-right: 1px solid #fff;
	padding-left: 6px;
	width: 85px;
}
table.eventdata strong {
	color: #063;
}
table.eventdata {
	background: #ebefde;
	font-size: 11px;
	margin: 0;
	padding: 2px 0 0 0;
	width: 100%;
}
table.eventdata td,
table.eventdata th {
	font-weight: normal;
	padding: 3px 8px;
	vertical-align: top;
}
table.eventdata td {
	border-top: 1px solid #fff;
}
.ed1st {
	border-right: 1px solid #fff;
	padding-left: 6px;
	width: 85px;
}
.ed1stodd {
	background: #f1f4e9;
}
table.eventdata strong {
	color: #063;
}

.textbox_cleft {
	background: #f6f6f6 url(gfx/bg_textbox_cleft.gif) repeat-x bottom;
	border: solid #c4c6bf;
	border-width: 1px 0;
	font-size: 11px;
	margin: 0 0 16px 0;
	padding: 8px 6px;
	width: 298px;
}
h4.tbcl_head {
	background: #e9ebdd;
	font-size: 11px;
	font-weight: bold;
	margin: 0 0 3px 0;
	line-height: 28px;
	padding: 0 6px;
}
#content_right {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	width: 150px;
}
#preisbox,
#orderbox,
.pthumbslist,
#buttonblock {
	background: #f1f4e9;
	border-top: 1px solid #c5c6c1;
	margin-bottom: 2px;
	float: left;
	width: 100%;
}
#buttonblock {
	margin-top: 17px;
	margin-top: 0;
}
#preisbox {
	padding: 2px 0 4px 4px;
	width: 146px;
}
#orderbox {
	font-size: 11px;
	padding: 5px 0 2px 0;
}
.bestellbutton {
	border: 1px solid #fff;
	margin: 3px 0 0 2px;
}
label.bmenge {
	float: left;
	padding: 2px 0 0 2px;
	width: 100px;
}
select.dd2 {
	width: 40px;
}
.bestellbutton:hover {
	border: 1px solid #063;
}
table.bb_box {
	background: #f1f4e9;
	border: 1px solid #e9ebdd;
	float: left;
	font-size: 11px;
	height: 36px;
	margin-bottom: 1px;
	width: 100%;
}
table.bb_box td {
	padding: 0 0 0 5px;
	vertical-align: middle;
}
table.bb_box td.bbb1 {
	padding-left: 3px;
	width: 25px;
}
table.bb_box img {
	background: #063;
	border: 2px solid #fff;
	padding: 1px;
}
.pthumbslist {
	margin-top: 2px;
}
.pthumbslist ul {
	border-right: 1px solid #fff;
	float: left;
	margin: 0 !important;
	padding: 2px 0 0 2px !important;
	width: 103px;
}
.pthumbslist ul li {
	display: inline;
	margin: 0;
	list-style: none;
	padding: 0 0 4px 4px !important;
}
.pthumbslist ul img {
	background: #063;
	border: 1px solid #fff;
	padding: 2px;
}
p.cr_lupe {
	margin: 3px 0 0 0;
	padding: 0;
	text-align: center;
}
p.cr_lupe img {
	border: 1px solid #fff;
	text-align: center;
}
p.cr_preis {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
p.cr_versand {
	font-size: 10px;
	margin: 0;
	padding: 0;
}
h1.mainheadline,
h1.mainheadline_u {
	color: #063;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 15px;
}
h1.mainheadline_u {
	border-bottom: 1px solid #c5c6c1;
	margin-bottom: 5px;
	padding-bottom: 10px;
}
.teaser {
	border-bottom: 1px solid #c5c6c1;
	margin-top: 5px;
	padding-bottom: 5px;
}
h2.subheadline {
	color: #063;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 0;
}
h5.pressebilder,
h5.dl_pressemitteilungen,
h5.dl_diverse,
h5.dl_musik,
h5.dl_videos {
	border-bottom: 1px solid #c5c6c1;
	color: #063;
	font-size: 10px;
	font-weight: normal;
	margin-top: 17px;
	padding: 3px 0 6px 23px;
}
h5.pressebilder {
	background:url(gfx/jpg_icon.gif) no-repeat 4px 0;
}
h5.dl_pressemitteilungen {
	background: url(gfx/pdf_lg_icon.gif) no-repeat 0 0;
}
h5.dl_diverse {
	background: url(gfx/download_icon.gif) no-repeat 2px 1px;
}
h5.dl_musik {
	background:url(gfx/music_lg_icon.gif) no-repeat 3px 0;
}
h5.dl_videos {
	background: url(gfx/movie_lg_icon.gif) no-repeat 0 0;
}
#thumbnails ul {
	background: #f9fcf0 url(gfx/white3px.gif) repeat-x bottom left;
	border-bottom: 1px solid #c5c6c1;
	float: left;
	margin: 3px 0 0 0;
	overflow: hidden;
	padding: 3px 0 0 4px;
	width: 457px;
}
#thumbnails ul li { 
	display: block;
	float: left;
	margin: 0 7px 3px 0;
}
#thumbnails ul img {
	border: 1px solid #3d3e38;
}
p.download {
	background: #f9fcf0 url(gfx/white3px.gif) repeat-x left bottom;
	border-top: 3px solid #fff;
	border-bottom: 1px solid #ededeb;
	color: #063;
	font-size: 10px;
	margin: 0;
	padding: 6px 0 9px 0;
}
.firstblock {
/*
	min-height: 205px;
	height: auto !important;  /*moderne Browser */
/*
	height: 205px;  /*IE*/
  margin: 0;
}
.firstblock p {
	margin: 0 !important;
}
h2.pagetitle {
	border-bottom: 1px solid #c4c6bf;
	color: #063;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 5px;
	padding-bottom: 6px;
}
h3.rubrik {
	border-bottom: 1px solid #c4c6bf;
	color: #063;
	font-weight: normal;
	font-size: 10px;
	margin-bottom: 5px;
	padding-bottom: 6px;
}
.rne {
	padding-top: 8px;
	margin-bottom: 0 !important;
}
h4.titel {
	color: #063;
	font-weight: bold;
	font-size: 12px;
	margin: 0;
	padding: 5px 0 7px 0;
}
h4.titel,
h4.titel a,
a h4.titel {
	color: #063;
	font-weight: bold;
	font-size: 12px;
	margin: 0;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
}
h4.titel a:hover,
a:hover h4.titel {
	color: #5e5e5e;
	text-decoration: underline;
}
.block {
	float: left;
	margin-bottom: 25px;
}
h4.blockheadline {
	background: #e9ebdc;
	border-bottom: 1px solid #c4c6bf;
	color: #063;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 1px 0;
	padding: 5px 9px 4px 9px;
	white-space: nowrap;
}
.adressblock {
	background: #f5f5f5;
	border-bottom: 1px solid #dedfdc;
	display: inline; /*IE6*/
	float: left;
	line-height: 1.3em;
	padding: 11px 2px 11px 8px;
	width: 300px;
}
.adressblock p {
	font-size: 12px;
	margin: 0 0 4px 0;
	padding: 0;
}
.adresstab {
	color: #063;
	float: left;
	font-size: 12px;
	font-weight: bold;
	width: 70px;
}
.adresscontent {
	float: left;
	font-size: 11px;
	width: 230px;
}
.neuerscheinung {
	background: #fff;
	border-bottom: 1px solid #ededeb;
	float: left;
	font-size: 11px;
	margin: 0;
	padding: 4px;
	width: 302px;
}
.ne_odd {
	background: #f9fcf0;
}
.neuerscheinung img {
	border: 1px solid #c4c6bf;
	float: left;
	margin-right: 11px;
}
.ne_odd img {
	border: 1px solid #fff;
}
.neuerscheinung p {
	float: left;
	margin: 3px 0 0 0;
	padding-left: 8px;
	background: url(gfx/dot.gif) no-repeat 0 6px;
  width: 245px;
}

#sidebar {
	float: left;
	font-size: 11px;
	margin: 0;
	padding: 0;
	width: 190px;
}
.photoportrait,
.picture_2b {
	background: #f1f4e9;
	border-bottom: 1px solid #c4c6bf;
	float: left;
	padding: 4px 0;
	text-align: center;
	width: 100%;
}
.photoportrait {
	width: 149px;
}
.photoportrait img,
.picture_2b img {
	border: 2px solid #063;
}
#linklist {
	float: left;
	width: 100%;
}
#linklist ul {
	margin: 0;
	padding: 0;
}
#linklist ul li {
	margin: 1px 0 0 0;
	list-style: none;
	padding: 0;
}
#suche {
	background: url(gfx/bg_suche.jpg) no-repeat top right;
	float: left;
	font-size: 11px;
	height: 120px;
	margin: 0 0 38px 0;
	padding: 0;
	width: 190px;
}
#suche p {
	margin: 0 0 5px 8px;
}
#suche form {
	float: left;
	margin-bottom: 5px;
	padding: 0;
	width: 188px;
}
#suche label {
	color: #063;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	width: 160px;
}
#suche input {
	background: #eee url(gfx/bg_suche_input.gif) repeat-x 0 0;
	border: 1px solid #303030;
	color: #063;
	float: left;
	height: 16px;
	padding: 0;
	width: 109px;
}
#suche input.suchbutton {
	border: none;
	float: left;
	height: 18px;
	margin-left: 4px;
	padding: 0;
	width: 58px;
}
.langlink {
	display: inline;
	float: left;
	margin: 8px 0 13px 8px;
	width: 80px;
}
.faqlink {
	display: inline;
	float: left;
	margin: 8px 8px 13px 0;
	width: 92px;
}
.infobox {
	background: #fff;
	display: inline; /*IE6 Fix*/
	float: left;
	margin: 0 0 10px 10px;
	padding: 4px;
	width: 172px;
}
.infobox h4 {
	background: url(gfx/h4_infobox.jpg) no-repeat 0 0;
	color: #252522;
	font-weight: bold;
	font-size: 11px;
	margin: 0 0 3px 0;
	padding: 4px 0 7px 0;
	text-align: center;
}
.infobox strong {
	color: #063;
}
.infoboxinner {
	background: #e9ebdc;
	float: left;
	margin: 0;
	padding-bottom: 4px;
	width: 100%;
}
.komponist {
	background: #f1f4e9 url(gfx/bg_komponist.gif) repeat-x bottom left;
	border-bottom: 1px solid #c4c6bf;
	float: left;
	margin-top: 8px;
	padding: 4px;
	width: 164px;
}
.komponist img {
	border: 1px solid #fff;
	float: left;
	margin-right: 6px;
}
.komponist p {
	float: left;
	margin: 6px 0 0 0;
	width: 113px;
}
form#newsletter {
	background: #e9ebdc;
	padding: 7px 0 5px 0;
}
#newsletter label {
	color: #063;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	width: 160px;
}
#newsletter p {
	margin: 0 0 6px 4px;
}
#newsletter input {
	color: #063;
	border: 1px solid #ccc;
	padding: 0;
	width: 160px;
}
#newsletter input.anmeldebutton,
#newsletter input.infobutton {
	background: #063 url(gfx/bg_inputbutton.jpg) no-repeat 0 0;
	border: 1px solid #ccc;
	color: #fff;
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	margin: 0;
	padding: 2px 0;
	text-align: center;
}
#newsletter input.anmeldebutton {
	width: 92px;
}
#newsletter input.infobutton {
	margin-left: 9px;
	width: 61px;
}
form input#checkoutcarttop {
	background: url(gfx/checkoutcarttop.png) no-repeat 0 0;
	border: none;
	color: #fff;
	display: block;
	font-size: 11px;
	font-weight: bold;
	height: 30px;
	margin: 0;
	padding: 0;
	text-indent: 38px;
	text-align: center;
	width: 172px;
}
form input#checkoutcarttop:hover {
	background: url(gfx/checkoutcarttop.png) no-repeat 0 -30px;
	cursor: pointer;
}
.warenkorbbutton {
	background: #063 url(gfx/bg_inputbutton.jpg) no-repeat 0 0;
	border: 1px solid #ccc;
	color: #fff;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 2px 0;
	text-align: center;
	width: 144px;
}

.auffuehrung {
	border-bottom: 1px solid #c4c6bf;
	float: left;
	margin: 0;
	padding: 0 0 5px 0;
	width: 100%;
	font-size: 11px;
	background-color: #f1f4e9;
	background-image: url(gfx/bg_komponist.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.auffuehrung p {
	margin: 0 3px 5px 3px;
	padding: 0;
}
p.date {
	color: #1F1F1F;
	font-weight: normal;
	background-color: #f1f4e9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F1F4E9;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 3px;
}
p.firstdate {
	border-top: 9px solid #e9ebdc;
}
p.termine {
	background: #e9ebdc;
	display: block;
	float: left;
	margin: 0;
	padding: 4px;
	width: 164px;
}
#functions {
	border-top: 1px solid #c5c6c1;
	color: #063;
	float: left;
	font-size: 10px;
	font-weight: bold;
	margin: 50px 0;
	padding: 0;
	width: 100%;
}
#functions ul {
	margin: 7px 0 0 0;
	padding: 0;
}
#functions ul li {

	display: inline;
	margin: 0;
	list-style: none;
	padding: 0 16px 0 0;
}
#footer {
	background: url(gfx/bg_footer.gif) no-repeat 28px 0;
	color: #363128;
	float: left;
	font-size: 11px;
	height: 32px;
	margin: 0;
	padding: 0;
	width: 100%;
}
#footer p {
	float: right;
	margin: 0;
	padding: 6px 212px 0 0;
}

/* Navigationen
-----------------------------------------------*/
#navigation {
	background: url(gfx/bg_navigation.gif) no-repeat 28px 38px;
	float: left;
	height: 42px !important; /*IE6 Fix*/
	margin: 0;
	line-height: normal;
	overflow: hidden; /*IE6 Fix*/
	padding: 0;
	width: 100%;
}
#navigation ul {
	margin: 0 0 0 50px;
	padding: 0;
	list-style: none;
}
#navigation li {
	float: left;
	margin: 0 -3px 0 0;
	padding: 0;
}
#navigation a {
	float: left;
	display: block;
	background: url(gfx/navi-button-small.gif) no-repeat 0 -42px;
	padding: 0;
	text-decoration: none;
	font-weight: bold;
	color: #383832;
	width: 118px;
	line-height: 42px;
	height: 42px;
	text-align: center;
}
/* Hides for IE5-Mac \*/
#navigation a {float:none;}
/* End IE5-Mac */
#navigation a:hover {
	background: url(gfx/navi-button-small.gif) no-repeat 0 -84px;
	color: #383832;
}
#navigation  a#active {
	background: url(gfx/navi-button-small.gif) no-repeat 0 0;
	color: #fff;
	margin: 0;
	padding-bottom: 5px;
	width: 118px;
}

/*Submenu*/
#submenu {
	background: #025f30 url(gfx/bg_submenu.gif) repeat-x 0 0;
	display: inline; /*IE6*/
	float: left;
	font-size: 10px;
	height: 24px;
	margin: 0 0 0 32px;
	line-height: 24px;
	padding: 0;
	width: 732px;
}
#submenu ul {
	background: #025f30 url(gfx/bg_submenu.gif) repeat-x 0 0;
	height: 24px;
	margin: 0;
	line-height: 24px;
	padding: 0;
	text-align: center;
	width: 100%;
	white-space: nowrap;
}
#submenu ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
#submenu ul li a {
	color: #fff;
	margin: 0;
	padding: 0 9px 0 7px;
	text-decoration: none;
}
#submenu ul li.space {
	background: url(gfx/trenner.gif) no-repeat 0 1px;
	height: 24px;
	width: 2px !important;
}
#submenu ul li a:hover {
	color: #e7e8e3;
	text-decoration: underline;
}
#active-sub {
	color: #ece1a9 !important;
	font-weight: bold !important;
}

/* Buchstaben Navigation */
ul.letters {
	clear: both;
	margin: 0 0 0 8px;
	overflow: hidden;
}
ul.letters li { 
	display: block;
	float: left;
	padding: 0 6px 6px 0;
}
ul.letters li a { 
	background: url(gfx/bg_letter.gif) no-repeat 0 0; 
	color: #353535;
	display: block;
	font-weight: bold;
	font-size: 13px;
	height: 18px;
	line-height: 18px;
	text-decoration: none;
	text-align: center;
	width: 18px;
}
ul.letters li a:hover { 
	background: url(gfx/bg_letter.gif) no-repeat 0 -18px; 
	color: #000;
	display: block;
	height: 18px;
	line-height: 18px;
	text-decoration: none;
	text-align: center;
	width: 18px;
}
a.activeletter {
	background: #063 !important;
	color: #fff !important;
}

/*Submenu*/
#footer ul {
	display: inline; /*IE6 Fix*/
	float: left;
	margin: 6px 0 0 50px;
}
#footer ul li {
	display: inline;
	padding-right: 4px;
}
#footer ul li a {
	color: #363128;
	text-decoration: none;
}
#footer ul li a:hover {
	color: #5e5e5e;
	text-decoration: none;
}
a.normallink {
	font-weight: normal !important;
}
a.aufdetails {
	color: #063;
	font-size: 11px;
	font-weight: bold;
	padding-right: 20px;
	text-decoration: none;
}
a.smalllink {
	color: #063;
	font-size: 11px;
	text-decoration: none;
}
a:hover.smalllink {
	color: #707070;
	text-decoration: underline;
}
a:hover.xtrasmalllink {
	color: #707070;
	text-decoration: underline;
}
a.xtrasmalllink {
	color: #063;
	font-weight: normal;
	font-size: 10px;
	padding-right: 8px;
	text-decoration: none;
}
.komponistbox {
	background: #f1f4e9;
	border: 2px solid #d3d4bd;
	float: left;
	margin-top: 13px;
	width: 457px;
  padding: 8px;
}
.komponistbox img {
	background: #063;
	border-right: 2px solid #d3d4bd;
	float: left;
	margin-right: 7px;
	padding: 2px;
}
.komponistteaser {
	/* height: 52px; <- durch min-height ersetzt*/
	min-height: 52px;
	padding: 6px 6px 0 0;
  padding: 0;
  margin: 0 0 6px 0;
}
.komponistteaser strong {
	color: #063;
}
.komponistteaser a {
  text-decoration: none;
}
.komponistteaser a:hover {
  text-decoration: underline;
}
.pdfkategoriebox {
	background: #f1f4e9;
	border: 2px solid #d3d4bd;
	float: left;
	margin-top: 7px;
	width: 457px;
}
.pdfkategoriebox img {
	background: #063;
	border-right: 2px solid #d3d4bd;
	float: left;
	margin-right: 7px;
	padding: 2px;
}
.pdfkategorieteaser {
	height: 44px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 0;
}
.pdfkategorieteaser strong {
	color: #063;
}
.pdfkategorieteaser a {
  text-decoration: none;
}
.pdfkategorieteaser a:hover {
  text-decoration: underline;
}
.paging {
	background: #efefe7;
	border: 2px solid #d3d4bd;
	display: inline; /*IE6*/
	float: left;
	font-size: 11px;
	height: 17px;
	line-height: 17px;
	padding-left: 3px;
	margin: 4px 0 13px 0;
	width: 454px;
}
.paging span {
	display: inline; /*IE6*/
	float: left;
	font-size: 11px;
	margin-left: 1px;
}
.pages {
	color: #063;
	float: left;
	font-size: 11px;
	font-weight: bold;
	width: 238px;
}
.pagesof {
	float: left;
	font-size: 11px;
	width: 130px;
}
.showall {
	float: right;
	font-size: 11px;
	text-align: right;
	width: 85px;
}
.paging a {
	background: transparent;	
	color: #063;
	display: inline; /*IE6*/
	margin: 0;
	padding: 2px 3px; 
	text-decoration: none;
}
.paging a:hover {	
	background: #f5f5f5;	
	color: #383832;
}
.paging a.currentpage {
	background: #063;
	color: #fff;
	display: inline; /*IE6*/
	font-weight: bold;
	margin: 0;
	padding: 2px 4px; 
}
.paging a.pagelinkblock {
	background: #063;
	color: #fff;
}
.paging a:hover.currentpage,
.paging a:hover.pagelinkblock {
	background: #f5f5f5;	
	color: #383832;
}
.listview {
	float: left;
	font-size: 11px;
	width: 250px;
}
.showdetails {
	float: right;
	font-size: 11px;
	text-align: right;
	width: 170px;
}
#topkomponisten {
	background: #fafaf8;
	border: 2px solid #d3d4bd;
	color: #063;
	float: left;
	margin-bottom: 13px;
	width: 457px;
}
#topkomponisten a {
	color: #063;
	text-decoration: none;
}
#topkomponisten a:hover {
	color: #5e5e5e;
	text-decoration: none;
}
.kompoinfo,
.kompoinfo_odd {
	float: left;
	padding: 1px 7px;
	width: 443px;
}
.kompoinfo_odd {
	background: #f1f4e9;
}
.kompoinfo:hover,
.kompoinfo_odd:hover {
	background: #dee6cc;
}
.kompoinfo span.kname,
.kompoinfo_odd span.kname,
.kompoinfo a.kname,
.kompoinfo_odd a.kname {
	float: left;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
}

.kompoinfo span.klink,
.kompoinfo_odd span.klink {
	float: right;
	font-size: 11px;
	text-align: right;
	/* width: 150px; */
}
.kompoinfo span a,
.kompoinfo_odd span a {
	margin-left: 20px;
}
#ergebnisbox {
	background: #f1f4e9;
	border: 2px solid #d3d4bd;
	float: left;
	margin: 0 0 8px 0;
	padding: 7px 8px 0 8px;
	width: 441px;
}
#ergebnisbox strong {
	color: #063;
}
#ergebnisbox h5 {
	color: #222;
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 10px 0;
}
#ergebnisbox ul {
	color: #000;
	font-size: 11px;
	font-weight: normal;
	margin: 0 0 15px 0;
	padding: 0;
}
#ergebnisbox ul li {
	background: url(gfx/ergebnisbox_ul.gif) no-repeat 0 4px;
	list-style: none;
	padding: 0 0 15px 18px;
}
#ergebnisbox ul li a {
	color: #063;
	font-weight: bold;
	text-decoration: none;
}
#ergebnisbox ul li a:hover {
	color: #5e5e5e;
	font-weight: bold;
	text-decoration: underline;
}
.auffuehrbox {
	background: #f1f4e9;
	border: 2px solid #d3d4bd;
	float: left;
	margin: 2px 0 13px 0;
	padding: 0;
	width: 457px;
}
.auffuehrbox strong {
	color: #063;
}

#druckausgaben h5 {
	color: #222;
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 10px 0;
}
#druckausgaben ul {
	color: #000;
	font-size: 11px;
	font-weight: normal;
	margin: 0 0 15px 0;
	padding: 0;
}
#druckausgaben ul li {
	background: url(gfx/ergebnisbox_ul.gif) no-repeat 0 4px;
	list-style: none;
	padding: 0 0 15px 18px;
}
#druckausgaben ul li a {
	color: #063;
	font-weight: bold;
	text-decoration: none;
}
#druckausgaben ul li a:hover {
	color: #5e5e5e;
	font-weight: bold;
	text-decoration: underline;
}

 
.seperator {
	background: #c4c6bf;
	clear: both;
	font-size: 1%;
	height: 1px;
	line-height: 1px;
}
ul.shopinfos {
	background: #e8eadc;
	font-size: 11px;
	margin: 0;
	padding: 8px 0 18px 0;
}
ul.shopinfos li {
	margin: 0;
	list-style: none;
	padding: 0;
	width: 171px;
}
ul.shopinfos li a {
	background: #e8eadc url(gfx/raquo.gif) no-repeat 5px 5px;
	border-top: 2px solid #fff;
	border-bottom: 1px solid #c4c5bd;
	color: #063;
	display: block;
	padding: 1px 0 1px 20px;
	text-decoration: none;
	width: 151px;
}
ul.shopinfos li a:hover {
	background: #e8eadc url(gfx/raquo.gif) no-repeat 5px 5px;
	color: #1f1f1f;
	text-decoration: none;
}
ol.bestellablauf {
	color: #a8b073;
	font-weight: bold;
	font-size: 11px;
	margin: 0 0 12px 0;
	padding: 0;
}
ol.bestellablauf li {
	margin: 0;
	float: left;
	list-style: none;
	padding: 0;
	width: 151px;
}
ol.bestellablauf li span {
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #a8b073;
	display: inline;
	float: left;
	height: 31px;
	margin: 12px 0;
	padding: 1px 0 0 35px;
	text-decoration: none;
	width: 120px;
}
ol.bestellablauf li span.step1 {
	background-image: url(gfx/order1.gif);
}
ol.bestellablauf li span.step2 {
	background-image: url(gfx/order2.gif);
}
ol.bestellablauf li span.step3 {
	background-image: url(gfx/order3.gif);
}
ol.bestellablauf li span.step4 {
	background-image: url(gfx/order4.gif);
}
ol.bestellablauf li span.step5 {
	background-image: url(gfx/order5.gif);
}
ol.bestellablauf li span.currentstep1 {
	background-image: url(gfx/order1_on.gif);
	color: #063;
}
ol.bestellablauf li span.currentstep2 {
	background-image: url(gfx/order2_on.gif);
	color: #063;
}
ol.bestellablauf li span.currentstep3 {
	background-image: url(gfx/order3_on.gif);
	color: #063;
}
ol.bestellablauf li span.currentstep4 {
	background-image: url(gfx/order4_on.gif);
	color: #063;
}
ol.bestellablauf li span.currentstep5 {
	background-image: url(gfx/order5_on.gif);
	color: #063;
}

ol.bestellablauf li span.erledigt1 {
	background-image: url(gfx/erledigt1.gif);
}
ol.bestellablauf li span.erledigt2 {
	background-image: url(gfx/erledigt2.gif);
}
ol.bestellablauf li span.erledigt3 {
	background-image: url(gfx/erledigt3.gif);
}
ol.bestellablauf li span.erledigt4 {
	background-image: url(gfx/erledigt4.gif);
}
ol.bestellablauf li span.erledigt5 {
	background-image: url(gfx/erledigt5.gif);
}

h3.cartheader {
	color: #063;
	font-size: 15px;
	margin: 27px 0 11px 0;
	padding: 0;
}

.checkoutpayment,
.checkoutpayment2 {
	background: #f1f4e9;
	font-size: 12px;
	margin: 0;
	width: 470px;
}
.checkoutpayment th,
.checkoutpayment td,
.checkoutpayment2 th,
.checkoutpayment2 td {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 6px 8px;
	vertical-align: top;
}
.checkoutpayment strong,
.checkoutpayment2 strong {
	color: #063;
}

.shoppingcart {
	background: #f6f6f6;
	font-size: 11px;
	width: 468px;
}
.shoppingcart th,
.shoppingcart td {
	border-right: 1px solid #fff;
	border-bottom: 4px solid #fff;
	padding: 5px;
	vertical-align: top;
}
.shoppingcart th {
	background: #e9ebdd;
}
.shoppingcart td {
	background: #f6f6f6;
	border-top: 1px solid #c4c6bf;
}
th.scthm {
	width: 70px;
}
th.scsum,
td.scprice {
	font-weight: bold;
	text-align: right;
	width: 60px;
}
td.scfooter {
	background: #e9ebdd;
}
input.scweiter,
input.sczurueck {
	border: none;
	float: right;
	height: 21px;
	margin: 10px 0 0 4px;
	padding: 0;
	width: 145px;
}
input.sczurueck {

	float: left;
}
form#mycartform {
	background: #e9ebdc;
	padding: 7px 0 5px 0;
}
#mycartform p {
	margin: 0 0 6px 4px;
}
#mycartform input {
	color: #063;
	border: 1px solid #ccc;
	padding: 0;
	width: 162px;
}
#mycartform input.go2pay {
	background: #063 url(gfx/bg_inputbutton.jpg) no-repeat 0 0;
	border: 1px solid #ccc;
	color: #fff;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 2px 0;
	text-align: center;
}
.auswahl_uebernehmen {
	border-top: 1px solid #c4c6bf;
	float: left;
	margin: 1px 0 32px 0;
	padding: 12px 0 0 0;
	width: 100%;
}
.auswahl_uebernehmen input {
	background: #063 url(gfx/bg_inputbutton.jpg) no-repeat 0 0;
	border: 1px solid #ccc;
	color: #fff;
	cursor: pointer;
	float: right;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 2px 0;
	text-align: center;
	width: 145px;
}
.sidebarcart {
	font-size: 11px;
	width: 171px;
}
.sidebarcart td {
	padding: 2px 3px;
	vertical-align: top;
}
td.sbc-menge,
td.sbc-item {
	background: #f1f4e9;
	border-top: 7px solid #e9ebdd;
	padding: 1px 3px;
	text-align: right;
}
td.sbc-menge {
	font-weight: bold;
	width: 50px;
}
td.sbc-item {
	width: 501px;
}
td.sbc-sumtxt,
td.sbc-sum {
	color: #063;
	font-weight: bold;
	width: 96px;
}
td.sbc-sum {
	text-align: right;
	width: 75px;
}
td.sbc-price {
	background: #f1f4e9;
	border-top: 2px solid #fff;
	border-bottom: 1px solid #c4c7c0;
	font-weight: bold;
	padding: 1px 3px;
	text-align: right;
}
input.wkaendern,
input.wkloeschen {
	background: #063 url(gfx/bg_inputbutton.jpg) no-repeat 0 0;
	border: 1px solid #ccc;
	color: #fff;
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	margin: 0 0 0 3px;
	padding: 2px 0;
	text-align: center;
	width: 75px;
}
select.mengeform {
	color: #063;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0;
	width: 40px;
}
p.p15 {
	margin-top: 8px;
}
.fehler {
	color: #f00;
	font-weight: bold;
}
.fehlerzahlung {
	color: #f00;
	font-weight: bold;
	margin: 12px 0 0 0;
}
.cartmessage {
	float: left;
	font-size: 11px;
	margin-top: 15px;
	line-height: 1.5em;
	width: 100%;
}
.font11 {
	font-size: 11px;
	line-height: 1.5em;
}
.rechungsdatencheck {
	float: left;
	font-size: 11px;
	margin: 15px 0;
	line-height: 1.4em;
	padding: 0;
	width: 100%;
}
.agbcheck {
	background: #f6f6f6;
	border-top: 1px solid #c4c6bf;
	float: left;
	font-size: 11px;
	margin: 0 0 20px 0;
	line-height: 1.4em;
	padding: 5px 0;
	width: 468px;
}
.agbcheck a {
	text-decoration: none;
}
.agbcheck a:hover {
	text-decoration: underline;
}
.agbcheckleft {
	display: inline; /*IE6*/
	float: left;
	padding-left: 10px;
	width: 30px;
}
.agbcheckright {
	display: inline; /*IE6*/
	float: left;
	font-size: 11px;
	padding-right: 10px;
	width: 418px;
}
p.paypalbutton {
	margin: 15px 0 35px 0;
	text-align: center;
}

/* Form
-----------------------------------------------*/ 
#kontaktform,
#registered {
	background: #e9ebdc;
	border: 2px solid #0f683c;
	color: #000;
	float: left;
	font-size: 11px;
	padding: 17px 16px 10px 17px;
	text-align: left;
	width: 433px;
}
#kontaktform p {
	margin-bottom: 9px;
}
#kontaktform p.fieldnname,
#kontaktform p.fieldvname {
	float: left;
	width: 225px;
}
#kontaktform p.fieldvname {
	text-align: right;
	width: 208px;
}
#kontaktform p.ausfuellhinweis {
	color: #005329;
	font-size: 10px;
	margin-bottom: 16px;
}
#kontaktform p.ausfuellfehler {
	color: #f00;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 15px;
}
#kontaktform strong {
	color: #005329;
	font-weight: bold;
}
#kontaktform p.danke {
	font-weight: bold;
	margin-bottom: 12px;
}
#kontaktform input,
#kontaktform textarea {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#kontaktform input.i120,
#kontaktform input.i200 {
	border: 1px solid #005329;
	height: 18px;
	line-height: 18px;
}
#kontaktform input.i120 {
	width: 116px;

}
#kontaktform input.i200 {
	width: 198px;
}
label.labelanrede {
	cursor: pointer;
	padding-right: 10px;
}
label.labelblock {
	display: block;
	float: none;
	width: 100%;
}
label.stdlabel {
	cursor: pointer;
	float: left;
	height: 18px;
	line-height: 18px;
	width: 85px;
}
label.labelvorname {
	cursor: pointer;
	float: left;
	height: 18px;
	line-height: 18px;
	text-align: right;
	width: 87px;
}
#kontaktform .submitbutton {
	background: #005329;
	border: 1px solid #005329;
	color: #fff;
	margin: 17px 0 0 77px;
	padding: 1px 18px;
}
#kontaktform .submitbutton:hover {
	background: #bdd1bc;
	border: 1px solid #005329;
	color: #005329;
}
.checkoutpayment input,
.checkoutpayment select {
	border: 1px solid #063;
	width: 200px;
}
#land-pay {
	width: 300px;
}
#anrede-pay {
	width: 70px;
}
#titel-pay {
	width: 70px;
}
label.titelpay {
	padding-left: 20px;
}
#plz-pay {
	width: 55px;
}
#telefon-pay {
	width: 174px;
}
#kontonummer {
	width: 120px;
}
#blz {
	width: 80px;
}
#kreditkarte,
#kartennummer {
	width: 180px;
}
#pruefnummer {
	width: 30px;
}
#validyear {
	width: 60px;
}
#validmonth {
	width: 40px;
}
.xs {
	font-size: 11px;
}

/* Sitemap/Suche
-----------------------------------------------*/ 
.gattung {
	background: #e9ebdd;
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 40px;
	margin-bottom: 3px;
	line-height: 40px;
	padding: 0 10px;
	width: 440px;
}
#sitemapsearch {
	background: #f1f4e9;
	border-top: 1px solid #c4c6bf;
	color: #063;
	float: left;
	font-size: 12px;
	padding: 10px;
	overflow: hidden;
	width: 440px;
}
#sitemapsearch a {
	color: #063;
	text-decoration: none;
}
#sitemapsearch a:hover {
	color: #063;
	text-decoration: underline;
}

#sitemap, ul#sitemap, ul#sitemap li {
	margin:0;
	padding:0;
	list-style:none;
}
#sitemap ul {
	display:none;
}
ul#sitemap li {
	font-weight: bold;
	line-height: 20px;
	margin-top:1px;
	padding-left: 15px;
	position:relative;
	/* width:100%; */
}
* html #sitemap li { /*IE Luecken vermeiden*/
	float:left;
	display:inline;
}
ul#sitemap li span {
	float:left;
	position:absolute;
	top:3px;
	left:0;
	/*width:13px;*/
	width: 100%;
	height:20px;
	cursor:pointer;
	font-size:0;
}
#sitemap li span, #sitemap li span.collapsed {
	background:url(gfx/plus.gif) no-repeat 0 2px;
} 
#sitemap li span.expanded {
	background:url(gfx/minus.gif) no-repeat 0 2px;
}

#sitemap li.xxx span, #sitemap li.xxx span.collapsed {
  width: 10px;
} 
#sitemap li.xxx span.expanded {
  width: 10px;
}

/* second level */
ul#sitemap ul {
	margin: 0 0 0 5px;
	padding: 0;
}
ul#sitemap li li {
	background: url(gfx/sitemap-button.gif) no-repeat 2px 7px;
	font-weight: normal;
	padding-left: 13px;
}
ul#sitemap li li span {
	left: 0;
}

/* third level */
ul#sitemap ul ul {
	margin: 0 0 0 5px;
	padding: 0;
}
ul#sitemap li li li {
	background: url(gfx/sitemap-button.gif) no-repeat 2px 7px;
	font-weight: normal;
	padding-left: 12px;
}
ul#sitemap li li li span {
	left: 0;
}


/* NEWSMAP */

#newsmap, ul#newsmap, ul#newsmap li {
	margin:0;
	padding:0;
	list-style:none;
}
#newsmap ul {
	display:none;
}
ul#newsmap li {
	font-weight: bold;
	line-height: 20px;
	margin-top:1px;
	padding-left: 15px;
	position:relative;
	/* width:100%; */
}
* html #newsmap li { /*IE Luecken vermeiden*/
	float:left;
	display:inline;
}
ul#newsmap li span {
	float:left;
	position:absolute;
	top:3px;
	left:0;
	/*width:13px;*/
	width: 100%;
	height:20px;
	cursor:pointer;
	font-size:0;
}
#newsmap li span, #newsmap li span.collapsed {
	background:url(gfx/plus.gif) no-repeat 0 2px;
} 
#newsmap li span.expanded {
	background:url(gfx/minus.gif) no-repeat 0 2px;
}

#newsmap li.xxx span, #newsmap li.xxx span.collapsed {
  width: 10px;
} 
#newsmap li.xxx span.expanded {
  width: 10px;
}

/* second level */
ul#newsmap ul {
	margin: 0 0 0 5px;
	padding: 0;
}
ul#newsmap li li {
	background: url(gfx/sitemap-button.gif) no-repeat 2px 7px;
	font-weight: normal;
	padding-left: 13px;
}
ul#newsmap li li span {
	left: 0;
}

/* third level */
ul#newsmap ul ul {
	margin: 0 0 0 5px;
	padding: 0;
}
ul#newsmap li li li {
	background: url(gfx/sitemap-button.gif) no-repeat 2px 7px;
	font-weight: normal;
	padding-left: 12px;
}
ul#newsmap li li li span {
	left: 0;
}

#breadcrumb div.shariff {
float: right;
width: 63px;
padding-right: 10px;
}

#breadcrumb div.shariff a {color: white;}

.shariff .twitter .fa-twitter,
.shariff .facebook .fa-facebook-f,
.shariff .googleplus .fa-google-plus-g
{
    font-size: 12px;
}

.shariff li .fab, .shariff li .far, .shariff li .fas {
    width: 16px;
    line-height: 16px;
}

#content .shariff ul {
margin: 0;
width: 63px;
}

.shariff .orientation-horizontal li,
.shariff li {
    height: 16px;
    width: 16px;
margin: 0;
    margin-left: 5px;
}

.shariff li a {
    height: 16px;
    width: 16px;
}
